<!DOCTYPE html>
<html>

	<head> 

		<title> Biodata Saya </title>

	</head>

	<body>

		<h1> Selamat Datang! </h1>
		<h1 class = "Profil"> Profil </h1>
		<img src = "https://quanta2018.com/Biodata/img/305.png" height = "150px" width = "150px" alt = "My photo"/>
		<ul>

			<li> Nama					: Alia Junisar Shafira<br> </li>
			<li> NPM					: 1806186641<br> </li>
			<li> Angkatan				: 2018<br> </li>
			<li> Hobi					: Nonton Youtube<br> </li>
			<li> Tempat Kuliah			: Fakultas Ilmu Komputer Universitas Indonesia (Fasilkom UI)<br> </li>
			<li> Deskripsi Tentang Saya	: Saya suka sekali makanan manis, terutama cokelat dan es krim. Saya merupakan anak pertama dari dua bersaudara. Saya tinggal di daerah Jakarta Timur. </li>

		</ul>

	</body>

</html>